@charset "utf-8";
/* CSS Document */


#mainNav {
		behavior: url(http://www.apat.net.au/images/border-radius.htc);

}

.homeBox {
		behavior: url(http://www.apat.net.au/images/border-radius.htc);
}

#footer {
	behavior: url(http://www.apat.net.au/images/border-radius.htc);
}


.highlight {
		behavior: url(http://www.apat.net.au/images/border-radius.htc);
}

.corners {
	behavior: url(http://www.apat.net.au/images/border-radius.htc);
}
